MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0030015Open CASCADE[OCCT] OCCT:Documentationpublic2018-08-03 16:102018-08-11 13:45
Reporterapn 
Assigned Toapn 
PrioritynormalSeverityminor 
StatusverifiedResolutionfixed 
PlatformAOSLOS VersionL
Product Version 
Target Version[OCCT] 7.4.0*Fixed in Version 
Summary0030015: Documentation - Correct warning in OCCT documentation
DescriptionNew warning was found in upgrade.md file:

OCCT_SRC/dox/dev_guides/upgrade/upgrade.md:\1611:\warning: multiple use of section label 'upgrade_740_extremaalgo' while adding section, (first occurrence: OCCT_SRC/dox/dev_guides/upgrade/upgrade.md, line 1587)
Steps To Reproducegendoc -overview -html
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships
related to 0029915verifiedbugmaster Porting to VC 2017 : Regressions in Modeling Algorithms on VC 2017 
has duplicate 0030017closednbv Warning is generated by Doxygen 
has duplicate 0030019closedmnv Documentation - warning in dox upgrade.md file 

-  Notes
(0078434)
git (administrator)
2018-08-06 16:59

Branch CR30015 has been created by apn.

SHA-1: 7c5f7e3e043357873f2fefc1003835a60cdfe695


Detailed log of new commits:

Author: apn
Date: Mon Aug 6 16:58:02 2018 +0300

    0030015: Documentation - Correct warnings in OCCT and PRODUCTS documentation
    
    Fix warning multiple use of section label 'upgrade_740_extremaalgo' in the file upgrade.md
(0078575)
git (administrator)
2018-08-11 13:45

Branch CR30015 has been deleted by inv.

SHA-1: 7c5f7e3e043357873f2fefc1003835a60cdfe695

- Related Changesets
occt: master 7c5f7e3e
Timestamp: 2018-08-06 13:58:02
Author: apn
Details ] Diff ]
0030015: Documentation - Correct warnings in OCCT and PRODUCTS documentation

Fix warning multiple use of section label 'upgrade_740_extremaalgo' in the file upgrade.md
mod - dox/dev_guides/upgrade/upgrade.md Diff ] File ]

- Issue History
Date Modified Username Field Change
2018-08-03 16:10 apn New Issue
2018-08-03 16:10 apn Assigned To => apn
2018-08-06 15:20 apn Status new => assigned
2018-08-06 15:20 apn Description Updated View Revisions
2018-08-06 15:20 apn Steps to Reproduce Updated View Revisions
2018-08-06 15:24 apn Relationship added has duplicate 0030017
2018-08-06 16:59 git Note Added: 0078434
2018-08-06 17:01 apn Test case number => Not needed
2018-08-06 17:01 apn Status assigned => resolved
2018-08-06 17:01 apn Summary Documentation - Correct warnings in OCCT and PRODUCTS documentation => Documentation - Correct warning in OCCT documentation
2018-08-06 17:01 apn Description Updated View Revisions
2018-08-06 17:01 apn Steps to Reproduce Updated View Revisions
2018-08-06 17:01 apn Assigned To apn => bugmaster
2018-08-06 17:01 apn Status resolved => reviewed
2018-08-06 17:03 bugmaster Status reviewed => verified
2018-08-06 17:03 bugmaster Resolution open => fixed
2018-08-06 17:03 apn Relationship added has duplicate 0030019
2018-08-06 17:03 apn Relationship added related to 0029915
2018-08-11 13:14 apn Changeset attached => occt master 7c5f7e3e
2018-08-11 13:14 apn Assigned To bugmaster => apn
2018-08-11 13:45 git Note Added: 0078575


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker